body, table, tr, td, p {font-family: Tahoma, Arial, Geneva CY, sans-serif; font-size: 10pt;}
form, input, textarea {font-family: Tahoma, Arial, Geneva CY, sans-serif; font-size: 10pt; color: #333333}

.address {font-family: Tahoma, Arial, Geneva CY, sans-serif; font-size: 10pt; color: #333333;}
.defText {font-family: Tahoma, Arial, Geneva CY, sans-serif; font-size: 10pt; color: #333333; margin-left: 10px; margin-right: 10px;}
.newsTit {font-size: 12pt; color: #333333;}
.scheduleTIT {font-family: Bookman Old Style; font-size: 15pt;}

a.address-link:link {font-family: Tahoma, Arial, Geneva CY, sans-serif; font-size: 10pt; color: #333333; text-decoration: underline;}
a.address-link:visited {font-family: Tahoma, Arial, Geneva CY, sans-serif; font-size: 10pt; color: #333333; text-decoration: underline;}
a.address-link:active {font-family: Tahoma, Arial, Geneva CY, sans-serif; font-size: 10pt; color: #333333; text-decoration: underline;}
a.address-link:hover {font-family: Tahoma, Arial, Geneva CY, sans-serif; font-size: 10pt; color: #666666; text-decoration: none;}

a.main-menu-links:link {font-family: Tahoma, Arial, Geneva CY, sans-serif; font-size: 10pt; color: #ffffff; text-decoration: underline;}
a.main-menu-links:visited {font-family: Tahoma, Arial, Geneva CY, sans-serif; font-size: 10pt; color: #ffffff; text-decoration: underline;}
a.main-menu-links:active {font-family: Tahoma, Arial, Geneva CY, sans-serif; font-size: 10pt; color: #ffffff; text-decoration: underline;}
a.main-menu-links:hover {font-family: Tahoma, Arial, Geneva CY, sans-serif; font-size: 10pt; color: #ffffff; text-decoration: none;}
.main-menu-act {font-family: Tahoma, Arial, Geneva CY, sans-serif; font-size: 10pt; color: #ffffff;}